
#include <ocarina/gtk.h>

void box_pack_start(GtkWidget *box, GtkWidget *child, gboolean expand,
		    gboolean fill,  guint padding)
{
	gtk_box_pack_start(GTK_BOX(box), child, expand, fill, padding);
}

void box_pack_end(GtkWidget *box, GtkWidget *child, gboolean expand,
		    gboolean fill,  guint padding)
{
	gtk_box_pack_end(GTK_BOX(box), child, expand, fill, padding);
}

void container_add(GtkWidget *container, GtkWidget *widget)
{
	gtk_container_add(GTK_CONTAINER(container), widget);
}
